body {
	background-color: #FCE7B3;
	font-family: Verdana;
	font-size: 10px;
}
textarea {
	font-family: Verdana;
	font-size: 12px;
}
button {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.box90 {
	width: 90%;
}
.opcao {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.opcao:hover {
	color: #B52525;
	text-decoration: underline;
}

.linkbase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	line-height: normal;
	text-transform: none;
	text-decoration: none;
}
.campo1 {
	font-size: 10px;
}

.campo2 {
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.borda {
	border: thin solid #FBD988;
}

.linkAzul {
	color: #006699;
	text-decoration: none;
}
.linkAzul:hover {
	color:#336633;
	text-decoration: none;
}
.linkAzul:visited {
	color:#AAAAAA;
	text-decoration: none;
}



a {
	color: #004795;
	text-decoration: none;
}
a:hover {
	color: #0067B5;
	text-decoration: none;
}
a:visited {
	color:#666666;
	text-decoration: none;
}



.botoes {
	background-color: #FCE7B3;
	background-image: url(imagens/botao.jpg);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.linkPreto {
	color: #000000;
	text-decoration: none;
}
.linkPreto:hover {
	color:#FF6600;
	text-decoration: none;
}
.linkPreto:visited {
	color: #990099;
	text-decoration: none;
}

